
#div1 {
/*    background: #DDD;
*/    display: flex;
    align-items: end;
    justify-content: right;
/*    min-height:300px;*/
}

#div2 {
    /*background: #AAA;*/
    display: flex;
    align-items: end;
    justify-content: left;
/*    min-height: 300px;*/
}

#div3 {
    /*background: #777;*/
    display: flex;
    align-items: start;
    justify-content: right;
/*    min-height: 300px;*/
}

#div4 {
    /*background: #444;*/
    display: flex;
    align-items: start;
    justify-content: left;
/*    min-height: 300px;*/
}

.h2-1 {
/*    background-color: greenyellow;
*/    text-align: center;
/*    margin: auto;
*/    font-size: 20px;
/*    padding-top:0px
*/}

.h2-2 {
/*    background-color: hotpink;
*/    text-align: center;
    font-size: 98px;
    margin: auto;
}

.outer {
/*    background-color: darksalmon;
*/    height:100%;

    display:grid;
}

.host {
/*    background-color: gold;
*/    width: 50%;
    height: 50%;
    float: left;
    padding: 10px;
}

.main {
    background-color: lightgray;
    width: 300px;
    height:300px;
    border-radius: 10px;
    color:white;

/*    place-items: center;
    justify-content: center;*/
}

.centered {
/*    background-color: cyan;
*/    position: relative;
    padding-top: 70px;
    padding-bottom: 50px;
    margin-top: 20px;
    /*    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
}

.centered2 {
/*    background-color: purple;
*/

    /*    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
}
